[data-id="188827832"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="188827832"]{--indent-top:0px;--indent-bottom:80px}
[data-id="347015663"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="347015663"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="477851681"]{--forceCriticalCSS:1}
[data-id="516835730"]{--forceCriticalCSS:1}
[data-id="792224943"]{--forceCriticalCSS:1}
[data-id="101214090"]{--fontWeight:600}

[data-id="113137283"],body.adaptive-mobile [data-id="113137283"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="113137283"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="113137283"] .element-text{--fontSize_mobile:18px}


[data-id="147445188"],body.adaptive-mobile [data-id="147445188"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="147445188"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}


[data-id="162189854"]{--fontWeight:600}
[data-id="172389384"]{--fontWeight:600}

[data-id="177422356"]{--fontWeight:600}
[data-id="177834067"]{--fontWeight:600}



[data-id="231075014"]{--fontWeight:600}
[data-id="238168243"]{--fontWeight:600}




[data-id="245238843"],body.adaptive-mobile [data-id="245238843"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="245238843"] .element-text{--fontSize:32px}
[data-id="252332008"]{--fontWeight:600}
[data-id="260450150"]{--fontWeight:600}
[data-id="279354483"]{--fontWeight:600}
[data-id="280242567"]{--fontWeight:600}
[data-id="284537986"]{--fontWeight:600}

[data-id="329331952"]{--fontWeight:600}

[data-id="353383274"]{--fontWeight:600}

[data-id="362757717"]{--fontWeight:600}
[data-id="373072566"],body.adaptive-mobile [data-id="373072566"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="373072566"] .element-text{--fontSize:32px}
[data-id="375828757"]{--fontWeight:600}

[data-id="394663278"],body.adaptive-mobile [data-id="394663278"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="394663278"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="394663278"] .element-text{--fontSize_mobile:30px}






[data-id="469151718"],body.adaptive-mobile [data-id="469151718"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="469151718"] .element-text{--fontSize:32px}

[data-id="483570537"]{--fontWeight:600}
[data-id="484890267"]{--fontWeight:600}

[data-id="525993855"]{--fontWeight:600}
[data-id="526036559"]{--fontWeight:600}
[data-id="527089687"]{--fontWeight:600}

[data-id="538506745"]{--fontWeight:600}






[data-id="581784085"]{--fontWeight:600}

[data-id="585780559"]{--fontWeight:600}

[data-id="596454376"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="596454376"],body.adaptive-mobile [data-id="596454376"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="597544055"]{--fontWeight:600}




[data-id="641700571"]{--fontWeight:600}
[data-id="642778773"]{--fontWeight:600}
[data-id="646562741"]{--fontWeight:600}



[data-id="677674251"]{--ratio:1.58730159}

[data-id="719492312"]{--fontWeight:600}




[data-id="759025395"]{--fontWeight:600}

[data-id="774767875"]{--fontWeight:600}
[data-id="776875558"]{--fontWeight:600}

[data-id="790406115"]{--fontWeight:600}
[data-id="792549219"],body.adaptive-mobile [data-id="792549219"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="792549219"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="792549219"]{--elementPaddingBottom:45px}[data-id="792549219"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="792549219"] .flexbe-table__font--side,[data-id="792549219"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="792549219"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="792549219"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="792549219"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="792549219"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="792549219"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="807292063"]{--fontWeight:600}

[data-id="819155162"]{--fontWeight:600}
[data-id="821546402"]{--fontWeight:600}


[data-id="858276325"]{--fontWeight:600}

[data-id="873422613"],body.adaptive-mobile [data-id="873422613"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="873422613"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="874768246"],body.adaptive-mobile [data-id="874768246"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="874768246"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="874768246"]{--minHeight:300px}
[data-id="877836708"]{--fontWeight:600}
[data-id="882588182"]{--fontWeight:600}


[data-id="911676800"]{--fontWeight:600}

[data-id="931981041"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="931981041"],body.adaptive-mobile [data-id="931981041"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="934819573"]{--fontWeight:600}



[data-id="960035517"],body.adaptive-mobile [data-id="960035517"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="960035517"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="960035517"] .element-text{--fontSize_mobile:30px}

[data-id="963927681"]{--fontWeight:600}
[data-id="969547721"]{--fontWeight:600}
[data-id="977831462"]{--fontWeight:600}
[data-id="980785047"],body.adaptive-mobile [data-id="980785047"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="980785047"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="980785047"]{--elementPaddingBottom:45px}[data-id="980785047"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="980785047"] .flexbe-table__font--side,[data-id="980785047"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="980785047"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="980785047"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="980785047"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="980785047"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="980785047"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}

[data-id="986657885"]{--fontWeight:600}



